Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.siftstack.com/api/v1/external-sync \ --header 'Authorization: Bearer <token>'
{ "success": true, "externalSync": { "scimServerUrl": "<string>", "tokenLifetimeSeconds": 123, "organizationId": "<string>", "mostRecentSyncDate": "2023-11-07T05:31:56Z", "mostRecentSyncByUserId": "<string>", "tokenCreatedDate": "2023-11-07T05:31:56Z", "mostRecentTokenByUserId": "<string>" } }
Get details about the most recent token generated, does not include the token itself
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.
Show child attributes
Was this page helpful?